Subject: Ticket Assigned - Delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 12:49:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I Have placed order on 27th Dec 2020 and until today that is 3rd January 2021 the order is not received. I placed the order through click to collect in store. I tried calling shoemart customer service but im just getting one same and common reply that the order is shipped and i have to wait for the delivery. I dont understand how many days more i need to wait for the order. The customer service people do not know how to resolve the issue. I told if there is a prob give me a credit note and ill buy some other product but no reply for that as well. I have waited enough and i cant wait anymore.. Till date i have made more than 10 calls but nothing was helpful for me. At the end i have paid for the product and suffering without receiving it. 

Order No: 9624787169 
Date of order: 27th December 2020 Amount AED 129

Hope this mail finds a solution 

Regards
Nishath Ahmed
0505871308 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1951201